* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gbc-787_de:after { display: table; content: ''; clear: both; }

.ttd-827_bpjg { clear: both; }

.jrcm-908_p { width: 1000px; margin: 0 auto; }


.oyjng-613_tdajm
{
	display: block;
}

.oyjng-613_tdajm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jrcm-908_p
{
	margin-top: 70px;
}

.emjf_344__e 
{
	display: table;
	position: relative;
}



.mnc_558__diib
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mnc_558__diib > a
{
	display: block;
	float: left;
}

.mnc_558__diib > a.bjl_582__ofl
{
	margin-right: 10px;
}

.mnc_558__diib > a.ifgt-491_bjoe
{
	margin-right: 10px;
}


.mnc_558__diib > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mnc_558__diib > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mnc_558__diib > a.bjl_582__ofl > div > span
{
	background-image: url(../images/FB.png);
}

.mnc_558__diib > a.ifgt-491_bjoe > div > span
{
	background-image: url(../images/X.png);
}

.mnc_558__diib > span.jhm_813__ddxbf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.v_401-gjvue 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.noc_518__y { background-color: #171717; }

.noc_518__y .hpemj_48__q 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.noc_518__y .m-851_e { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.noc_518__y .m-851_e > .lv-250_hdz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.m-851_e .ie_600-spe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iz_193-wl
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iz_193-wl > .m_740__d 
{
	float: right;
}


.iz_193-wl > .m_740__d > .nk-165_yj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iz_193-wl > .m_740__d > .nk-165_yj.active > .eb-476_a
{
	visibility: visible;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li
{
	display: block;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf > .ndcm-882_xnmr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a:hover > .gl_524__imvf > .ndcm-882_xnmr
{
	 
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf > .ndcm-882_xnmr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .aui_184__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a:hover > .aui_184__f
{
	text-decoration: underline;
}




.m_740__d > .nk-165_yj > .zicx_832__a
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.m_740__d > .nk-165_yj.active > .zicx_832__a
{
	background: #f5f5f5;
}


.m_740__d > .nk-165_yj > .zicx_832__a > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iz_193-wl .e_280__i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iz_193-wl .e_280__i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iz_193-wl .nk-165_yj.active .e_280__i > span
{
	color: #171717;
}



.iz_193-wl .oihfj_697-aajb
{
	height: 24px;
	width: 34px;
}

.iz_193-wl .oihfj_697-aajb > .feve_403__yuaai
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iz_193-wl .nk-165_yj.active .oihfj_697-aajb > .feve_403__yuaai
{
	border:1px solid #171717;
}

.iz_193-wl .oihfj_697-aajb > .feve_403__yuaai > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vbakk-115_qxnol 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vbakk-115_qxnol > .b_192__q
{
	display: table;
	margin-top: 70px;
}



.vbakk-115_qxnol > .b_192__q > *
{
	display: table-cell;
	vertical-align: middle;
}

.vbakk-115_qxnol > .b_192__q > .ojmaf-250_a
{
	width: 440px;
	max-width: 440px;
}

.vbakk-115_qxnol > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vbakk-115_qxnol > h1 .yfag-655_ay
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vbakk-115_qxnol > .dfbpb_776__nieid
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ojmaf-250_a > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.ojmaf-250_a > .f_396__aiw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f_396__aiw.afddk_219-fwy
{
	margin-right: 100px;
}


.f_396__aiw > h3.ac_312-cilvj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f_396__aiw.afddk_219-fwy > h3.ac_312-cilvj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ojmaf-250_a > .f_396__aiw .ubice_952-x
{
	
}


.f_396__aiw .cq_741-wfmhe
{
	display: none;
}


.f_396__aiw .ubice_952-x.x-86_q
{
	margin-top: 20px;
}

.f_396__aiw .ubice_952-x .fhjc-981_kzbfc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f_396__aiw.afddk_219-fwy .ubice_952-x .fhjc-981_kzbfc
{
	font-size: 16px;
	font-weight: normal;
}



.f_396__aiw .ubice_952-x > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_396__aiw.afddk_219-fwy .ubice_952-x > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f_396__aiw .ubice_952-x .ybc-321_gjomg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f_396__aiw.afddk_219-fwy .ubice_952-x .ybc-321_gjomg
{
	max-width: 384px;
	font-size:16px;
}

.f_396__aiw .mjwta-47_g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f_396__aiw.afddk_219-fwy .mjwta-47_g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aynr_840__cx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aynr_840__cx > .ghnq_455-r
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aynr_840__cx > .ghnq_455-r.webba_365-qjhhb
{
	right: -10px;
	top:-10px;
}

.aynr_840__cx > .ghnq_455-r.zbb_686-c
{
	top:0px;
	right: -20px;
}

.aynr_840__cx > .ghnq_455-r > .xfd_623-r
{
	display: table-cell;
	vertical-align: middle;
}


.aynr_840__cx > .ghnq_455-r .mano_388-xzzbd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aynr_840__cx > .ghnq_455-r .dtgl-540_qfhgj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ofz_302-qba > .aynr_840__cx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vbakk-115_qxnol > .b_192__q > .kzhj_344-ciuc
{
	width: 280px;
}


.kzhj_344-ciuc > .bacow_170__yx
{
    font-size: 16px;
    line-height: 180%;
}


.kzhj_344-ciuc > .bacow_170__yx > b, .kzhj_344-ciuc > .bacow_170__yx > h2, .kzhj_344-ciuc > .bacow_170__yx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kzhj_344-ciuc > .bacow_170__yx > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_3-hwf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ytbyf-306_swdji
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ytbyf-306_swdji > li
{
	display: inline-block;
}

.ytbyf-306_swdji > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.ytbyf-306_swdji > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ytbyf-306_swdji > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ytbyf-306_swdji > li.active > a
{
	color: #545454;
}




.p-353_mkb 
{ 
	margin-bottom: 50px; 

}



.p-353_mkb > .s-67_epgd
{
	 padding: 30px;
	overflow: hidden;
}


.p-353_mkb > .s-67_epgd:after { display: table; content: ''; clear: both; }




.p-353_mkb h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.p-353_mkb h1 .yfag-655_ay
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.p-353_mkb h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.p-353_mkb h2:first-child
{
	padding-top: 0px;
}

.p-353_mkb .s-67_epgd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.p-353_mkb .s-67_epgd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.p-353_mkb h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.p-353_mkb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.p-353_mkb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p-353_mkb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s-67_epgd ul { margin-top: 12px; }


.s-67_epgd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.s-67_epgd ul.clear > li, .s-67_epgd ol.clear > li 
{
	clear: both;
}

.s-67_epgd ul.clear > li:after, .s-67_epgd ol.clear > li:after { display: block; content: ''; clear: both; }


.s-67_epgd ul.maruk_948__h
{
	margin-top: 0px !important;
}

.s-67_epgd ul.maruk_948__h > li 
{
	margin-left: 0px !important;
}

.s-67_epgd ol { margin-left: 20px; margin-top: 12px; }

.s-67_epgd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.s-67_epgd ul.list-recomend
{
	
}

.s-67_epgd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.s-67_epgd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.s-67_epgd ul.list-recomend > li .dscr_img .date, .s-67_epgd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.s-67_epgd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.s-67_epgd .clgrt-118_i > .sjef_458-ehqjx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.s-67_epgd .clgrt-118_i > .ylb-214_fsejt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.p-353_mkb > .s-67_epgd.e_3-hwf.uddt-975_habm 
{
	margin-bottom: 50px;
}


.p-353_mkb > .s-67_epgd.e_3-hwf.uddt-975_habm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.uddt-975_habm table.n_69-cbkjt th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uddt-975_habm table.n_69-cbkjt tfoot td b
{
	text-align: center;
}


.uddt-975_habm table.n_69-cbkjt td
{
	width: 50%;
}


.p-353_mkb table { border-collapse: separate; border-spacing: 3px; }

.p-353_mkb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.p-353_mkb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.n_69-cbkjt
{
	width: 100%;
}

table.n_69-cbkjt td
{
	padding: 0;
}

table.n_69-cbkjt a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.n_69-cbkjt a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.sqgk-501_w
{
	width: 100%;
}


table.sqgk-501_w th
{
	text-align: left;
	font-weight: bold;
}

table.sqgk-501_w th.kamo_721-gl
{
	max-width: 200px;
}
table.sqgk-501_w th.vhnnd_937__h
{
	max-width: 100px;
}
table.sqgk-501_w th.iysjf_592-me
{
	
}

table.sqgk-501_w td
{
	padding: 5px 10px;
}

table.sqgk-501_w tr.qwwdq-752_alf td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.sqgk-501_w tr.qwwdq-752_alf td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.sqgk-501_w tr.qwwdq-752_alf td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.sqgk-501_w tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.sqgk-501_w td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xpjm_202__you.hgbc-95_ywzxj
{ 
	margin-bottom: 50px; 

}


.xpjm_202__you.hgbc-95_ywzxj h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mfdaj-804_b
{
	padding: 30px;
}


.xpjm_202__you ul
{
	display: block;
}

.xpjm_202__you ul.maruk_948__h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xpjm_202__you ul.maruk_948__h > li:after
{ display: table; content: ''; clear: both; }



.xpjm_202__you ul.maruk_948__h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xpjm_202__you ul.maruk_948__h > li:not(:last-child)
{
	padding-top: 30px;
}


.xpjm_202__you ul.maruk_948__h > li:last-child, .xpjm_202__you.e-480_jl .s-67_epgd ul > li:last-child
{
	margin-bottom: 0px;
}


.xpjm_202__you ul.maruk_948__h > li .jctmi-634_anl
{
	margin-bottom: 12px;
}

.xpjm_202__you ul.maruk_948__h > li .jctmi-634_anl > i
{
	font-size: 18px;
	font-style: italic;
}

.xpjm_202__you ul.maruk_948__h > li .hh_139-iaaok
{
	float: left;
}


.xpjm_202__you ul.maruk_948__h > li .hh_139-iaaok img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xpjm_202__you ul.maruk_948__h > li .afk_155__ld
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xpjm_202__you ul.maruk_948__h > li .item_rev
{
	display: none;
}

.xpjm_202__you .kogz-775_z
{
	margin-top: 20px;
	text-align: center;
}



.xpjm_202__you .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oc_57-fwei.hgbc-95_ywzxj
{ 
	margin-bottom: 50px; 

}

.oc_57-fwei.hgbc-95_ywzxj h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oc_57-fwei.hgbc-95_ywzxj ul
{
	display: table;
	width: 100%;
}

.oc_57-fwei.hgbc-95_ywzxj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oc_57-fwei.e-480_jl .s-67_epgd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oc_57-fwei ul > li:last-child, .oc_57-fwei.e-480_jl .s-67_epgd ul > li:last-child
{
	margin-bottom: 0px;
}


.oc_57-fwei ul > li .i_453__gejp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.oc_57-fwei ul > li .b_871__utd
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.oc_57-fwei ul > li .b_871__utd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oc_57-fwei ul > li .dxa-411_flpt
{
	margin-bottom: 12px;
}

.oc_57-fwei ul > li .q_316-owha
{
	color: #777777;
}



.oc_57-fwei .ambb_285__ibjlr
{
	margin-top: 20px;
	text-align: center;
}




.jakx_310-db 
{ 
	margin-bottom: 50px;
}

.jakx_310-db .t-976_hqhg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jakx_310-db .t-976_hqhg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jakx_310-db .t-976_hqhg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jakx_310-db .cniv-585_zfd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.by_884-gmf
{
	display: block;
	line-height: 130%;

}

.by_884-gmf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.by_884-gmf > div > dt
{
	display:inline-block;
}

.by_884-gmf > div > dd
{
	display:inline;
}

.jakx_310-db .gfhkc-52_oacg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jakx_310-db h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.smrcc_278-vrh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.smrcc_278-vrh > .pu_397-lhutd
{
	display: table;
	width: 100%;
}


.smrcc_278-vrh > .pu_397-lhutd > *
{
	display: table-cell;
	vertical-align: top;
}


.smrcc_278-vrh .aynr_840__cx > img
{
	max-width: 400px;
}



.mhlmq_609-f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lpenw_429__jyr
{
	display: block;
	margin-right: 40px;
}


.lpenw_429__jyr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lpenw_429__jyr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lpenw_429__jyr li a:hover
{
	text-decoration: underline;
}

.adia-37_b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.adia-37_b .yc_284__og
{
	display: block;
	text-decoration: none;
}

.adia-37_b .yc_284__og .yfag-655_ay
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.adia-37_b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.adia-37_b .ztifn_626-uiz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.ztifn_626-uiz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ztifn_626-uiz a:hover
{
	text-decoration: underline;
}



.adia-37_b .rts_532-ou
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.adia-37_b .gbqa_654-ffa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ea_621__azubf
{
	padding: 30px;
    overflow: hidden;
}


.ea_621__azubf > .y-145_rbi
{
	float: right;
	width: 50%;
}

.ea_621__azubf > .y-145_rbi > .ghiz_832-wg
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ea_621__azubf > .y-145_rbi > .ghiz_832-wg > .by_884-gmf
{
	margin-top: 20px;
}

.ea_621__azubf > .xoldh_403__dx
{
	float: left;
	width: 50%;
}

.ea_621__azubf > .xoldh_403__dx form
{
	display: block;
	width: 100%;
}

.ea_621__azubf > .xoldh_403__dx .ix_422-xrh
{
	margin-top: 20px;
}

.ea_621__azubf > .xoldh_403__dx .okps_528-iyaf
{
	display: none;
}


.ea_621__azubf > .xoldh_403__dx .ix_422-xrh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ea_621__azubf > .xoldh_403__dx .ix_422-xrh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ea_621__azubf > .xoldh_403__dx .ix_422-xrh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ea_621__azubf > .xoldh_403__dx .ix_422-xrh .noyi_353__v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ea_621__azubf > .xoldh_403__dx .hgg_641-hhb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jrcm-908_p { width: 100%; }
	
.noc_518__y { text-align: center; }
	
	
	
	
.noc_518__y .m-851_e
	{
		
		
	}

	
	

	
	
	
	.mnc_558__diib
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mnc_558__diib > a
{
	
}

	
.mnc_558__diib > a.ifgt-491_bjoe
{
	margin-right: 0px;
}
	
.mnc_558__diib > a > div
{
    width: 24px;
	height: 24px;
}

.mnc_558__diib > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mnc_558__diib > a.bjl_582__ofl > div > span
{
	
}

.mnc_558__diib > a.ifgt-491_bjoe > div > span
{
	
}


.mnc_558__diib > span.jhm_813__ddxbf
{
	display: none;
}
	

	
	
	.v_401-gjvue
	{
		width: auto;
	}
	
	
	.iz_193-wl
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iz_193-wl > .m_740__d > .nk-165_yj:not(.active)
	{
		position: relative;
	}
	
	
		.iz_193-wl > .m_740__d > .nk-165_yj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.m_740__d > .nk-165_yj > .zicx_832__a
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a
	{
		
		display: none;
	}
	


.iz_193-wl > .m_740__d > .nk-165_yj.active > .eb-476_a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul
{
	display: block;
	max-height:300px;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li
{
	
}
	
	
.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .aui_184__f
{
	font-size: 14px;	
}
	
	
	
.m_740__d > .nk-165_yj > .zicx_832__a > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.m_740__d > .nk-165_yj.active > .zicx_832__a > *
{
	font-size: 16px;
}	
		
.m_740__d > .nk-165_yj:not(.active) > .zicx_832__a > .e_280__i
{
	display: none;
}
	
	
	
.iz_193-wl .oihfj_697-aajb
{
	width: 24px;
}

.iz_193-wl .oihfj_697-aajb > .feve_403__yuaai
{
	width: 24px;
	height: 24px;
}
	
	
.iz_193-wl .nk-165_yj:not(.active) .oihfj_697-aajb > .feve_403__yuaai
{
	margin-left: 0px;
}

.iz_193-wl .nk-165_yj.active .oihfj_697-aajb > .feve_403__yuaai
{
	border:1px solid #171717;
}

.iz_193-wl .oihfj_697-aajb > .feve_403__yuaai > img
{
	height: 24px;
}
	

.noc_518__y .m-851_e > .lv-250_hdz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.m-851_e .ie_600-spe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iz_193-wl.webba_365-qjhhb
	{
		float: none;
	}
	
.iz_193-wl.webba_365-qjhhb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iz_193-wl .jctmi-634_anl
	{
		line-height: 18px;
	}
	
	.iz_193-wl .oihfj_697-aajb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iz_193-wl .oihfj_697-aajb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vbakk-115_qxnol {
    padding: 30px 20px;
	}
	
	.vbakk-115_qxnol > .b_192__q
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vbakk-115_qxnol > .b_192__q > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vbakk-115_qxnol > .b_192__q > .ofz_302-qba
	{
		padding-top: 10px
	}
	
	.vbakk-115_qxnol > .b_192__q > .ojmaf-250_a
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ojmaf-250_a > .f_396__aiw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ofz_302-qba > .aynr_840__cx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vbakk-115_qxnol > .b_192__q > .kzhj_344-ciuc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jrcm-908_p
	{
		margin-top: 30px;
	}
		
	.p-353_mkb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.p-353_mkb h2 { padding-bottom:20px; }
	.p-353_mkb > .s-67_epgd
	{
		padding: 20px;
	}

	.p-353_mkb p + h2 { }
	.p-353_mkb ul { }
	.p-353_mkb li { }
	.p-353_mkb table { width: 100% !important; }
	
	.p-353_mkb img { max-width: 100% !important; }
	

	.xpjm_202__you.hgbc-95_ywzxj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xpjm_202__you.hgbc-95_ywzxj h2
	{
		padding-bottom: 20px;
	}
	
	.xpjm_202__you.hgbc-95_ywzxj ul
	{
		display: block;
	}
	
	.xpjm_202__you.hgbc-95_ywzxj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xpjm_202__you.hgbc-95_ywzxj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xpjm_202__you ul.maruk_948__h > li > .hh_139-iaaok
	{
		float: none !important;
	}
	
	.xpjm_202__you ul.maruk_948__h > li > .afk_155__ld
	{
		padding: 0px;
	}
	
	
		.oc_57-fwei.hgbc-95_ywzxj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oc_57-fwei.hgbc-95_ywzxj h2
	{
		padding-bottom: 20px;
	}
	
	.oc_57-fwei.hgbc-95_ywzxj ul
	{
		display: block;
	}
	
	.oc_57-fwei.hgbc-95_ywzxj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oc_57-fwei.hgbc-95_ywzxj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oc_57-fwei.hgbc-95_ywzxj ul > li .afk_155__ld
	{
		padding: 0px;
	}
	
	.mfdaj-804_b
	{
		    padding: 20px;
	}
	
	
	.jakx_310-db
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jakx_310-db h2
	{
		padding-bottom: 20px;
		
	}
	
	.jakx_310-db .t-976_hqhg
	{
		padding: 20px;
	}
	
	.jakx_310-db .t-976_hqhg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jakx_310-db .gfhkc-52_oacg
	{
		padding-left: 0px;
	}
	
	
	
	
	.smrcc_278-vrh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.smrcc_278-vrh > .pu_397-lhutd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pu_397-lhutd > .gjged-4_ive
	{
		display: block;
	}
	
	.pu_397-lhutd > .i_84__aajro
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pu_397-lhutd > .i_84__aajro > .aynr_840__cx
	{
		
	}
	
	
	.f_396__aiw.afddk_219-fwy
	{
		margin-right: 0;
	}
	
	
	.f_396__aiw.afddk_219-fwy .ubice_952-x > input
	{
		max-width: none;
	}
	
	.f_396__aiw.afddk_219-fwy .mjwta-47_g
	{
		max-width: none;
	}
	
	
	.aynr_840__cx > .ghnq_455-r.zbb_686-c
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.adia-37_b
	{
		text-align: center;
	}
	
	.lpenw_429__jyr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lpenw_429__jyr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lpenw_429__jyr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ytbyf-306_swdji
	{
		margin-left: 20px !important;
		
	}
	
	.ytbyf-306_swdji > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.p-353_mkb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.n_69-cbkjt a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.p-353_mkb > .s-67_epgd.ti_120-iq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.s-67_epgd ul.list-recomend > li
{
	display: block;
}
	
.ea_621__azubf > .xoldh_403__dx
{
	width: 100%;
	float: none;
}
	
.ea_621__azubf > .y-145_rbi
{
	width: 100%;
	float: none;
}

.ea_621__azubf > .y-145_rbi > .ghiz_832-wg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.edh_573-b, .uo_559-d, .ahgqv_650__vbfbm
{
	
}

body.uo_559-d .jrcm-908_p
{
	width: 800px;
}

body.uo_559-d section.jrcm-908_p
{
	margin-top: 50px;
}

body.uo_559-d .mnc_558__diib > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uo_559-d .mnc_558__diib > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uo_559-d .noc_518__y .hpemj_48__q 
{
	margin: 0;
	margin-left: 20px;
}

body.uo_559-d .noc_518__y .m-851_e
{
	padding: 10px 0 10px 0px; 
}

body.uo_559-d .m-851_e .ie_600-spe
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uo_559-d .m-851_e > .lv-250_hdz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf > .ndcm-882_xnmr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf > .ndcm-882_xnmr > img
{
	height: 22px;
}

body.uo_559-d .iz_193-wl .oihfj_697-aajb > .feve_403__yuaai
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uo_559-d .nk-165_yj.active .oihfj_697-aajb > .feve_403__yuaai
{
	border: none;
}

body.uo_559-d .iz_193-wl .oihfj_697-aajb > .feve_403__yuaai > img
{
	height: 24px;
}

body.uo_559-d .vbakk-115_qxnol 
{
	padding:50px 0px;
}

body.uo_559-d .f_396__aiw > h4.ac_312-cilvj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uo_559-d .f_396__aiw .mjwta-47_g
{
	border-radius: 0px;
}

body.uo_559-d .aynr_840__cx > .ghnq_455-r
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uo_559-d .aynr_840__cx > .ghnq_455-r
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uo_559-d .aynr_840__cx > .ghnq_455-r .mano_388-xzzbd
{
	top: -20px;
}


body.uo_559-d .aynr_840__cx > .ghnq_455-r .dtgl-540_qfhgj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uo_559-d .kzhj_344-ciuc
{
	background-color: #FFFFFF;
}


body.uo_559-d .kzhj_344-ciuc > .bacow_170__yx
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.uo_559-d .kzhj_344-ciuc > .bacow_170__yx > div
{
	padding: 0px 30px;
}


body.uo_559-d .kzhj_344-ciuc > .bacow_170__yx b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uo_559-d .kzhj_344-ciuc > .bacow_170__yx h2, body.uo_559-d .kzhj_344-ciuc > .bacow_170__yx h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.uo_559-d .oc_57-fwei.hgbc-95_ywzxj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uo_559-d .lpenw_429__jyr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uo_559-d .lpenw_429__jyr ul
{
	display: table;
    margin: 0 auto;
}
body.uo_559-d .lpenw_429__jyr ul li
{
	line-height: 38px;
}

body.uo_559-d .lpenw_429__jyr ul li:first-child
{
	margin-left: 0px;
}

body.uo_559-d .lpenw_429__jyr ul li:last-child
{
	margin-right: 0px;
}

body.uo_559-d .adia-37_b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uo_559-d .adia-37_b .ztifn_626-uiz
{
	color: #777777; 
}


body.uo_559-d .imgblock
{
	max-width: 740px;
}


body.uo_559-d .y-145_rbi .imgblock
{
	max-width: 740px;
}

body.uo_559-d .oc_57-fwei ul > li .b_871__utd > img
{
	max-width: 224px;
}


body.uo_559-d .smrcc_278-vrh .aynr_840__cx > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uo_559-d .jrcm-908_p
{
	width: 100%; 
}

	body.uo_559-d .vbakk-115_qxnol {
    padding: 30px 12px;
	}

	body.uo_559-d .kzhj_344-ciuc > .bacow_170__yx
	{
		padding: 30px 0px;
	}

	body.uo_559-d section.jrcm-908_p
	{
		margin-top: 30px;
	}


	body.uo_559-d .p-353_mkb > .s-67_epgd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uo_559-d .xpjm_202__you.hgbc-95_ywzxj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uo_559-d .oc_57-fwei.hgbc-95_ywzxj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uo_559-d .jakx_310-db
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uo_559-d .smrcc_278-vrh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uo_559-d .pu_397-lhutd > .i_84__aajro
	{
		margin-top: 50px;
	}

body.uo_559-d .iz_193-wl .oihfj_697-aajb > .feve_403__yuaai
{
	width: 28px;
	height: 28px;
}

body.uo_559-d .iz_193-wl .oihfj_697-aajb > .feve_403__yuaai > img
{
	height: 28px;
}
	
	
body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf > .ndcm-882_xnmr
{
	width: 24px;
    height: 24px;
}


body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a > .gl_524__imvf > .ndcm-882_xnmr > img
{
	height: 24px;
}

	
body.uo_559-d .m_740__d > .nk-165_yj > .zicx_832__a
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uo_559-d .iz_193-wl > .m_740__d > .nk-165_yj > .eb-476_a > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uo_559-d .lpenw_429__jyr ul li
{
	line-height: 20px;
}
	
body.uo_559-d .adia-37_b
{
	margin-top: 30px;
}

	
body.uo_559-d .oc_57-fwei.hgbc-95_ywzxj ul > li
{
	padding: 0px;
}

	
}

